
.H1{ border:1px;background-color:darkgray; border-style:solid; border-collapse: collapse;border-color: silver;}
.H2{ border:1px;background-color:silver; border-style:solid; border-collapse: collapse;border-color: silver;}
.H3{ border:1px;background-color:gainsboro;border-style:solid; border-collapse: collapse;border-color: darkgray;}
.H4{ border:1px;background-color:silver;border-style:solid; border-collapse: collapse;border-color: darkgray;}
.H5{ border:1px;background-color:darkgray;border-style:solid; border-collapse: collapse;border-color: darkgray;}
.H6{ border:1px;background-color:white;border-style:solid; border-collapse: collapse;border-color: darkgray;}

/* ˆês‚É2€–ÚiTEL•FAXjŠÏ‘ªŠúŠÔ */
.H7{ border:1px;background-color:gainsboro;border-style:solid; border-collapse: collapse;border-color: darkgray; }
.H8{ border:1px;border-style:solid; border-collapse: collapse;border-color: darkgray; }
.H9{ border:1px;background-color:gainsboro;border-style:solid; border-collapse: collapse;border-color: darkgray; }
.H10{ border:1px;border-style:solid; border-collapse: collapse; border-color: darkgray;}
.table1{ border:1px;border-style:solid; border-collapse: collapse; border-style:none;}
#W21{ width:120px; height:20;font-size: 12px;}
#W22{ width:227px; height:20;font-size: 12px;}

/* ˆês‚É2€–Ú ŠÂ‹«•ª—Þ */
#W23{ width:120px; height:20;font-size: 12px;}
#W24{ width:105px; height:20;font-size: 12px;}
#W25{ width:349px; height:20;font-size: 12px;}

/* ˆê”ÊTB TD font */
.table{border:1px; border-style:solid; border-collapse: collapse;border-style:none;}
tr{border:1px; border-style:solid; border-collapse: collapse; border-color: darkgray;}
td{border:1px; border-style:solid; border-collapse: collapse; border-color: darkgray;}
font{font-size: 15px; color: white;}

#W1{ width:703px; height:30; valin:center;font-size: 12px;}
#W2{ width:703px; height:25; valin:center;font-size: 12px;}
#W3{ width:120px; height:20;font-size: 12px;}
#W4{ width:580px; height:20;font-size: 12px;}
#W5{ width:227px; height:20;font-size: 12px;}
#W6{ width:120px; font-size: 12px;}
#W7{ width:120px; height:20;font-size: 14px;}
#W8{ width:191px; height:30;font-size: 12px;}
#W9{ width:334px; height:20;font-size: 12px;}
#W10{ width:192px; height:30;font-size: 12px;}

#W11{ width:495px; height:30; valin:center; font-size: 12px;}
#W12{ width:200px; height:30; font-size: 12px;}

.metatitle{  /*ãƒ¡ã‚¿ãƒ‡ãƒ¼ã‚¿ã‚¿ã‚¤ãƒˆãƒ«*/
background-color:#CCEAFF;
background-image:url(img/bg-title.gif);
font-weight:bold;
color:#003399;
text-align:center
}